.bg-head{
    background-color: #cccccc;
}
.bg-white{
    background-color: #FFFFFF;
}
.tab-step table .btn-style{
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    color: #fff;
    background-color: #ca4546;
    border-bottom: 3px solid #a8363c;
    border-radius: 5px !important;
    box-shadow: none;
}
.tab-step table .btn-style:hover{
}
.tab-step table .btn-style:hover{
    border-bottom: 3px solid #98b72e;
}
.tab-step table .btn-style.disabled, .tab-step table .btn-style.btn-orange.disabled{
    background-color: #929292;
    border-bottom: 3px solid #929292;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.25);
    opacity: 1;
}
.tab-step table .btn-style.btn-orange{
    background-color: #e56a31;
    border-bottom: 3px solid #af502b;
}
.tab-step table .btn-style.btn-orange:hover{
    border-bottom: 3px solid #e56a31;
}
table > thead > tr > th.bg-white{
    border-top: 1px solid #FFFFFF !important;
}
table > thead > tr > th.bg-white, table > tbody > tr > td.bg-white{
    border-color: #FFFFFF;
    text-align: center;
}
table > tbody > tr > td.bg-white > .btn{
    margin: 0;
}